[setup]
AppTitle      =     °Ά΄ο¶―ΞοΤ° 
Ename         =     adapet           
AppName       =  adapet.exe
SoftId        = 5479
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-18 14:35:27 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
